@font-face {
    font-family: 'HelveticaNeueLTW05';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/HelveticaNeueLTW05-65Medium.woff") format("woff");
}
@font-face {
    font-family: 'HelveticaNeueLTW05';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/HelveticaNeueLTW05-66MediumIt.woff") format("woff");
}
@font-face {
    font-family: 'HelveticaNeueLTW07';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/HelveticaNeueLTW07-55Roman.woff") format("woff");
}
@font-face {
    font-family: 'HelveticaNeueLTW07';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/HelveticaNeueLTW07-56Italic.woff") format("woff");
}
@font-face {
    font-family: 'HelveticaNeueLTW07';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/HelveticaNeueLTW07-75Bold.woff") format("woff");
}
@font-face {
    font-family: 'HelveticaNeueLTW07';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/HelveticaNeueLTW07-76BoldIt.woff") format("woff");
}
@font-face {
    font-family: 'SackersGothicW01-Square';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/SackersGothicW01-Square.woff") format("woff");
}
@font-face {
    font-family: 'HapnaSlabSerif-DemiBold';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/HapnaSlabSerif-DemiBold.woff") format("woff");
}
@font-face {
    font-family: 'HapnaSlabSerif-DemiBold';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/HapnaSlabSerif-ExtraBold.woff") format("woff");
}
@font-face {
    font-family: 'ITCAvantGardeGothicW07Md';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/ITCAvantGardeGothicW07Md.woff") format("woff");
}
@font-face {
    font-family: 'HelveticaNeueLTW07-85Heavy';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/HelveticaNeueLTW07-85Heavy.woff") format("woff");
}
@font-face {
    font-family: 'RDRLino-Regular';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/RDRLino-Regular.woff") format("woff");
}
@font-face {
    font-family: 'RDRLino-Regular';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/RDRLino-Regular.woff") format("woff");
}
@font-face {
    font-family: 'Redemption';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Redemption.woff") format("woff");
}
@font-face {
    font-family: 'HapnaSlabSerif-DemiBold';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/HapnaSlabSerif-DemiBold.woff") format("woff");
}
@font-face {
    font-family: 'RDRLino-Regular';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/RDRLino-Regular.woff") format("woff");
}
@font-face {
    font-family: 'RDRLino-Regular';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/RDRLino-Regular.woff") format("woff");
}
@font-face {
    font-family: 'neue-helvetica-w01-67-condensed-medium-oblique';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/neue-helvetica-w01-67-condensed-medium-oblique.woff") format("woff");
}
@font-face {
    font-family: 'DINNext-HvyIta';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/DINNext-HvyIta.woff") format("woff");
}
@font-face {
    font-family: 'FranklinGothicCondensed';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FranklinGothicCondensed.woff") format("woff");
}
@font-face {
    font-family: 'nightmar';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/nightmar.woff") format("woff");
}
@font-face {
    font-family: 'FrizQuadrataW05';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrizQuadrataW05.woff") format("woff");
}
@font-face {
    font-family: 'FrizQuadrataW05';
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/FrizQuadrataW05It.woff") format("woff");
}
@font-face {
    font-family: 'FrizQuadrataW05';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/FrizQuadrataW05Bd.woff") format("woff");
}
@font-face {
    font-family: 'FrizQuadrataW05';
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/FrizQuadrataW05BdIt.woff") format("woff");
}
@font-face {
    font-family: 'Barlow-Condensed-900';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Barlow-Condensed-900.woff") format("woff");
}
@font-face {
    font-family: 'AvenirW05';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/AvenirW05.woff") format("woff");
}
@font-face {
    font-family: 'AvenirW05';
    font-style: oblique;
    font-weight: 400;
    src: url("../fonts/AvenirW05Oblique.woff") format("woff");
}
@font-face {
    font-family: 'AvenirW05';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/AvenirW05Bold.woff") format("woff");
}
@font-face {
    font-family: 'AvenirW05';
    font-style: oblique;
    font-weight: 700;
    src: url("../fonts/AvenirW05ObliqueBold.woff") format("woff");
}
